﻿@charset "UTF-8";

/* Css for PEL, ver 1.0 CopyRight By Dongyi Network Technology CO.,Ltd Design Center 
   本网站通用布局
*/

/* Css Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img{ padding: 0; margin: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
fieldset, img{ vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i{ font-weight: normal; font-style: normal; }
ol, ul, li{ list-style: none; }
div, dl, dt, dd, ol, ul, li{ zoom: 1; }
caption, th{ text-align: left; }
h1, h2, h3, h4, h5, h6{ font-weight: normal; font-size: 100%; }
q:before, q:after{ content: ''; }
abbr, acronym{ border: 0; }
pre{ white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-size: 16px; line-height: 1.8; font-family: "Microsoft YaHei", 'PingFang SC', SimSun, Arial, Helvetica, Tahoma, sans-serif; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu, time{ margin: 0; padding: 0; display: block; zoom: 1; }

/* Public */
body{ color: #333; font-size: 16px; line-height: 1.8; font-family: "Microsoft YaHei", 'PingFang SC', SimSun, Arial, Helvetica, Tahoma, sans-serif; text-align: center; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
a{ color: #333; text-decoration: none; outline: none; }
a:hover{ color: #234788; text-decoration: underline; }
.clearbox{ border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank{ display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix{ height: 1%; }
* + html .clearfix{ min-height: 1%; }
.fl{ float: left !important; }
.fr{ float: right !important; }
.hide{ display: none; }
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

/* frame */
body{ text-align: left; min-width: 1200px; background: #f3f3f3; }
.wrap{ overflow: hidden; }
.siteWidth{ position: relative; max-width: 1200px; margin: 0 auto; }
#content{ max-width: 1200px; margin: 20px auto; clear: both; position: relative; min-height: 500px; }
.siteWidth:after, .siteWidth:before, #content:after, #content:before, .row:after, .row:before{ display: table; content: " "; clear: both; }

/* 顶部 */
.headerTop .siteWidth { height: 172px; background: url(../img/bg-header.png) no-repeat 520px bottom; }

/* 顶部面板栏 */
.topbar { position: absolute; right: 0; top: 33px; z-index: 3; }
.topbar .links { display: block; line-height: 1; height: 40px; font-size: 0; text-align: right; }
.topbar .links dl { position: relative; display: inline-block; vertical-align: top; margin-left: 6px; font-size: 16px; line-height: 40px; }
.topbar .links dt { padding: 0 10px 0 36px; background: url(../img/icons-topbar.png) no-repeat 10px 9px; color: #999; }
.topbar .links a { color: inherit; }
.topbar .links dd { clear: both; display: none; padding: 7px; background: #fff; position: absolute; z-index: 1; right: 50%; top: 100%; margin: 4px -67px 0 0; filter: drop-shadow(0 0 5px rgba(0, 0, 0, .2)); }
.topbar .links dd img { width: 120px; height: 120px; }
.topbar .links dd > i { position: absolute; bottom: 100%; left: 50%; margin-left: -6px; border: 6px solid transparent; border-color: transparent; border-bottom-color: #fff; height: 0; width: 0; }
.topbar .links .on dd { display: block; }
.topbar .links .phone dt{ background-position: 10px -74px; }
.topbar .links .phone dd:after{ position: absolute; content: ""; width: 40px; height: 40px; left: 50%; top: 50%; margin: -20px 0 0 -20px; background: #fff url(../img/sign.png) no-repeat center center;  background-size: 85% 85%; border-radius: 5px; }

/* 站群导航 */
.topbar .links .site { position: relative; }
.topbar .links .site dt{ cursor: pointer; background-position: 10px -154px; }
.topbar .links .site dd { padding: 10px; width: 770px; margin: 0; right: 0; border: 1px solid #234788; font-size: 14px; }
.topbar .links .site dd i { display: none; }
.topbar .links .site dd h3 { text-align: left; margin: 0 10px; position: relative; font-size: 14px; font-weight: bold; line-height: 34px; color: #234788; display: block; height: 34px; }
.topbar .links .site dd h3 a { color: #234788; }
.topbar .links .site dd h3 i { content: ""; display: block; height: 1px; line-height: 0; font-size: 0; background: #eee; top: 18px; right: 0; width: 100%; position: absolute; z-index: 1; }
.topbar .links .site dd span { float: left; height: 34px; line-height: 34px; padding: 0 15px 0 0; background: #ffffff; position: relative; z-index: 2; }
.topbar .links .site.on dt{ background-color: #234788; background-position: 10px -236px; color: #fff; }

.topbar .links .site dd ul { overflow: hidden; padding: 0 0 0 10px; display: block; margin-right: -10px; }
.topbar .links .site dd li { float: left; min-width: 100px; margin-right: 10px; text-align: left; overflow: hidden; height: 30px; line-height: 30px; padding: 0 0 0 0; }
.topbar .links .site dd li a { color:#333; }
.topbar .links .site dd li a:hover { color: #234788; text-decoration:none; }
.topbar .links .site li a { cursor: pointer; }

/* 搜索框 */
.siteSearchBar { display: block; margin-top: 8px; }
.s-form { position: relative; height: 40px; vertical-align: top; border: 1px solid #dfdfdf; }
.s-form .input-box { float: left; }
.s-form .input-box input { width: 300px; vertical-align: top; height: 20px; padding: 10px 12px; line-height: 20px; border: 0; outline: none; background: #fff; font-size: 16px; }
.s-form .input-box .dropdown-word{ position: absolute; top: 100%; width: auto; left: 0; right: 50px; font-size: 14px; color: #333; border-radius: 0; border: 1px solid #ddd; }
.s-form .input-box .dropdown-word ul{ padding: 10px 0; }
.s-form .input-box .dropdown-word ul li{ line-height: 38px; height: 38px; padding: 0 20px; text-indent: 0; }
.s-form .btn-box { float: left; }
.s-form .btn-box input { width: 50px; height: 40px; line-height: 40px; overflow: hidden; border: none; background: #f0f0f0 url(../img/icon-search.png) no-repeat center center; outline: none; }
.s-form .btn-box input:active { background-color: #e5e5e5; }
.s-form .link-box { display: none; }
.s-form .select-box { display: none; }
.s-hot-search { display: none; position: absolute; padding-top: 36px; z-index: -1; font-size: 12px; }

/* logo */
#logo { float: left; margin-top: 20px; }
#logo img { max-width: 700px; max-height: 132px; }

/* 主导航 */
.topNav { position: relative; z-index: 2; background: #234788; height: 50px; line-height: 50px; box-shadow: 0px 2px 10px rgba(0, 0, 0, .2); }
.topNav.fixed{ position: fixed; left: 0; top: 0; width: 100%; z-index: 99; }
.mainNav .li1 { float: left; font-size: 16px; position: relative; width: 9.0909%; }
.mainNav .a1 { display: block; text-align: center; font-size: 18px; color: #fff; }
.mainNav .on1 .a1 { background: #e46713; text-decoration: none; }
.mainNav .ul1 { display: none; position: absolute; background-color: #fff; text-align: center; width: 100%; left: 0;  box-shadow: 0 2px 3px rgba(0, 0, 0, .2); }
.mainNav .a2 { display: block; font-size: 14px; padding: 8px 10px; line-height: 22px; }
.mainNav .a2:hover { background-color: #234788; color: #fff; text-decoration: none; }

/* pageBanner */
.pageBanner{ height: 270px; background: url(../img/page-banner.jpg) no-repeat center top; }

/* 主栏 和 侧栏 */
.mainContent { overflow: hidden; }
.side { float: left; width: 255px; margin: -20px 20px 0 0; }

/* 位置导航 */
.path { color: #666; line-height: 20px; text-align: left; background: #fff; width: 1160px; margin: 20px auto 0; padding: 15px 20px; font-size: 16px; }
.path a, .path span { padding: 0 4px; color: #666; }
.path em { background: url(../img/icon-path.png) no-repeat 0 center; padding-left: 24px; }
.mHd .path { float: right; padding-right: 0; margin: 8px 0 0; background: none; width: auto; font-size: 14px; }

/* 友情链接 */
.friendLinks{ margin: 0 -0.6%; text-align: left; }
.friendLinks:after, .friendLinks:before{ display: table; content: " "; clear: both; }
.friendLinks dl{float: left; width: 15.4666%; position: relative; margin: 8px 0.6%; }
.friendLinks dl dt{height: 40px; line-height: 40px; overflow: hidden; position: relative; cursor: pointer; z-index: 1; background: #fff; font-size: 14px; color: #666; }
.friendLinks dl dt i{ position: absolute; right: 0; top: 0; width: 37px; height: 100%; }
.friendLinks dl dt i:after{ position: absolute; left: 50%; top: 50%; content: ""; margin: -2px 0 0 -4px; border: 4px solid transparent; border-top-color: #666; }
.friendLinks dl dt i:before{ position: absolute; left: -1px; top: 27%; content: ""; height: 46%; width: 0; border-left: 1px solid #ccc; }
.friendLinks dl dt span{display: block; margin: 0 53px 0 20px; }
.friendLinks dl dt span a{font-weight:bold;}
.friendLinks dl dd{bottom: 100%; display: none; position: absolute; left: 0; right: 0; z-index: 3; width: 100%;}
.friendLinks ul{max-height: 351px; border: 1px solid #ccc; background: #fff; overflow-y: scroll;}
.friendLinks li{border-bottom: 1px dotted #ccc; word-break: keep-all; white-space: nowrap; cursor: pointer; color: #666;}
.friendLinks li.noData,
.friendLinks li a{display: block; padding: 8px 10px; font-size: 15px; }
.friendLinks li a:hover{background-color: #f4f4f4; text-decoration: none;}
.friendLinks .last{border-bottom: 0}
.friendLinks .on dt{ box-shadow: 0 0 5px rgba(0, 0, 0, .2);}
.friendLinks .on dt i:after{ border-bottom-color: #666; border-top: none; }
.friendLinks .on dd{display: block; box-shadow: 0 0 5px rgba(0, 0, 0, .2);}
.friendLinks .on dd ul{border-color: #bbb;}

/* footer */
#footer{ position: relative; color: #fff; background: #234788 url(../img/bg-footer.png) no-repeat center bottom; padding: 25px 0 40px; text-align: center; }
#footer a{ color: inherit; }
#footer .footerCon{ position: relative; margin-top: 20px; }
#footer .copyRight{ line-height: 2; font-size: 16px; text-align: left; background: url(../img/sign.png) no-repeat 0 center; padding-left: 170px; }
#footer .pics{ position: absolute; left: 750px; top: 50%; margin-top: -40px; }
#footer .pics img{ vertical-align: middle; margin: 0 5px; }
#footer .qrCode{ position: absolute; right: 0; top: 50%; margin-top: -75px; display: block; }
#footer .qrCode li{ float: left; margin: 0 10px; }
#footer .qrCode .pic{ position: relative; }
#footer .qrCode .pic img{ width: 132px; height: 132px; }
#footer .qrCode li.phone .pic{ padding: 10px; background: #fff; }
#footer .qrCode li.phone .pic img{ width: 112px; height: 112px; }
#footer .qrCode li.phone .pic:after{ position: absolute; content: ""; width: 30px; height: 30px; left: 50%; top: 50%; margin: -15px 0 0 -15px; background: #fff url(../img/sign.png) no-repeat center center;  background-size: 85% 85%; border-radius: 5px; }

#footer .qrCode .title{ padding-top: 12px; text-align: center; line-height: 1; font-size: 14px; color: #fff; }

/* goTop */
#goTop { position: fixed; display: none; _display: none !important; width: 50px; height: 50px; bottom: 60px; right: 5px; z-index: 99; cursor: pointer; margin: 5px; width: 40px; height: 40px; border-radius: 2px; box-shadow: 0 0 5px #9c9c9c; -webkit-box-shadow: 0 0 5px #9c9c9c; opacity: .9; background: rgba(0, 0, 0, .5); }
#goTop::after { display: block; position: absolute; left: 50%; top: 50%; margin-left: -10px; margin-top: -15px; content: ""; border-width: 10px; border-color: transparent; border-bottom-color: #fff; border-bottom-style: solid; border-style: dashed; display: block; font-size: 0; line-height: 0; width: 0; }

/* winMark */
#winMark { z-index: 1; width: 100%; display: none; height: 100%; position: fixed; background: rgba(0, 0, 0, .8); left: 0; top: 0; }

/* 侧栏-栏目菜单 */
#sideMenu{ margin-top: 20px; }
#sideMenu>.hd{ background: #234788 url(../img/icon-menu-hd.png) no-repeat 206px center; padding: 22px 70px 24px 30px; color: #fff; }
#sideMenu>.hd h3{ font-size: 24px; font-weight: bold; line-height: 34px; }
#sideMenu>.hd h4{ margin-top: 6px; font-size: 12px; line-height: 18px; }
#sideMenu>.bd{ background: #fff; }
#sideMenu .menuList li { border-bottom: 1px solid #f7f7f7; }
#sideMenu .menuList li a { display: block; line-height: 24px; padding: 13px 50px 13px 34px; font-size: 16px; background: url(../img/icon-menu.png) no-repeat 220px 20px; }
#sideMenu .menuList li.on a{ color: #fff; text-decoration: none; background-color: #3f6fc5; background-image: url(../img/icon-menu-hover.png); }

/* box */
.box { background: #fff; overflow: hidden; }
.box .hd { font-size: 0; margin: 20px; height: 30px; line-height: 30px; text-align: center; background: url(../img/bg-box-hd.png) repeat-x center center; }
.box .hd h3 { position: relative; z-index: 1; display: inline-block; vertical-align: top; padding: 0 18px; font-size: 30px; font-weight: bold; color: #234788; }
.box .hd h3:before{ position: absolute; z-index: -1; content: ''; left: 0; top: 0; width: 100%; height: 100%; background: #fff;
   -webkit-transform: skew(-20deg);
   transform: skew(-20deg);
}
.box .hd h3 a { color: inherit; text-decoration: none; }
.box .bd { padding: 0 20px 20px; }

/* primaryBox - 盒子 - 主要的 */
.primaryBox>.hd{ position: relative; height: 45px; line-height: 45px; text-align: center; margin-bottom: 30px; }
.primaryBox>.hd h3{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; font-size: 30px; color: #234788; font-weight: bold; }
.primaryBox>.hd h4{ font-family: "Arial Black"; font-size: 36px; color: #234788; font-style: italic; filter: alpha(opacity=5); opacity: 0.05; }
.primaryBox>.hd h3 a,
.primaryBox>.hd h4 a{ color: inherit; text-decoration: none; }

/* defaultBox - 默认盒子 */
.defaultBox>.hd{ height: 44px; line-height: 44px; }
.defaultBox>.hd h3,
.defaultBox>.hd li{ float: left; margin-right: 14px; text-align: center; font-size: 18px; font-weight: bold; padding: 0 26px; }
.defaultBox>.hd h3,
.defaultBox>.hd li.on{ border-radius: 6px; background: #234788; color: #fff; }
.defaultBox>.hd h3 a,
.defaultBox>.hd li a,
.defaultBox>.hd li.on a{ text-decoration: none; color: inherit; }
.defaultBox>.hd .more{ float: right; margin: 7px 0 0; line-height: 30px; padding: 0 17px; border-radius: 500px; background: #f1f1f1; font-size: 14px; color: #999; }
.defaultBox>.hd .more:hover{ background: #234788; text-decoration: none; color: #fff; }
.defaultBox>.bd{ padding-top: 16px; }

/* 侧栏盒子模型 */
.sideBox { margin-top: 20px; }
.sideBox .hd { overflow: hidden; padding: 10px 10px; line-height: 28px; background: #234788; }
.sideBox .hd h3 { font-size: 18px; font-weight: bold; color: #fff; text-align: center; }
.sideBox .hd h3 a { color: inherit; text-decoration: none; }
.sideBox .hd h3 a:hover { text-decoration: none; }
.sideBox .bd { padding: 15px 20px; background: #fff; }

/*节点归档信息样式*/
.archived-info { float: right; }
.archived-info span { margin: 0 5px; }

/* infoListA */
.infoListA li { padding: 0 0 10px 12px; margin-bottom: 10px; border-bottom: 1px solid #eee; line-height: 1.5; background: url(../img/icons.png) 0 -387px no-repeat; position: relative; }
.infoListA .date { color: #999; float: right; }
.infoListA .last { border-bottom: 0; }

/* 日历式列表 */
.calendarList li { height: 60px; padding: 10px 0; }
.calendarList li .calendar { float: left; width: 60px; height: 60px; background: #abb898; color: #fff; text-align: center; font-size: 12px; border-radius: 6px; margin-right: 20px; display: inline; }
.calendarList li .calendar em { display: block; line-height: 20px; font-size: 24px; padding-top: 10px; }
.calendarList li .title { font-size: 16px; font-weight: bold; }
.calendarList li .intro { color: #999; font-size: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/* 信件列表 */
.letterList { width: 100%; border: none; }
.letterList th, .letterList td { text-align: center; font-size: 14px; vertical-align: middle; line-height: 26px; padding: 5px 5px; }
.letterList th { background: #f1f6fa; }
.letterList th { color: #234788; height: 35px; line-height: 35px; padding: 0px; border-bottom: 1px solid #d7ebf6; }
.letterList th.title { text-align: left; padding-left: 38px; }
.letterList .even td { background: #f4f4f2; }
.letterList .num { display: none; }
.letterList td.title { text-align: left; padding-left: 5px; white-space: normal; word-break: break-all; }
.letterList .ico { width: 30px; text-align: center; vertical-align: middle; padding: 0px; }
.letterList .ico img { vertical-align: middle; }
.letterList .dep { width: 90px; }
.letterList .state { width: 90px; }
.letterList .open, .letterList .handle { display: none; }
.letterList .state .s0 { color: #333; }
.letterList .state .s1 { color: #f70; }
.letterList .state .s2 { color: #f00; }
.letterList .state .s3 { color: #390; }
.letterList .state .s4 { color: #333; text-decoration: line-through; }
.letterList .date { border-right: none; width: 90px; }
.letterList td.date { color: #999999; }

/* detailTable */
.detailTable { margin-bottom: 10px; background: #fff; width: 100%; }
.detailTable, .detailTable tr, .detailTable tr td { border: 1px solid #e6e6e6; border-collapse: collapse; }
.detailTable thead tr { border-color: #234788; }
.detailTable thead th { background: #234788; height: 40px; line-height: 40px; color: #fff; font-size: 16px; text-align: center; border-color: #234788; }
.detailTable tbody td { padding: 10px 15px; }
.detailTable tbody td.tdName { font-weight: bold; background: #f7f7f7; text-align: center; width: 20%; font-size: 14px; }
.detailTable .trTitle .tdCon { font-weight: bold; white-space: normal; word-break: break-all; }
.detailTable .trName td:nth-child(2), .detailTable .trUnit td:nth-child(2) { width: 160px; }
.detailTable .trName td:nth-child(3), .detailTable .trUnit td:nth-child(3) { width: 160px; }
.detailTable .preDiv { width: 670px; overflow: auto; }
.detailTable .preDiv pre { font-size: 14px; font-family: "Microsoft YaHei", 'PingFang SC', SimSun, Arial, Helvetica, Tahoma, sans-serif; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }

/* mainBox */
.mainBox{ background: #fff; padding: 0 20px; }
.mainBox .mHd { border-bottom: 1px solid #e5e5e5; line-height: 57px; }
.mainBox .mHd h3 { font-size: 20px; color: #234788; }
.mainBox .mHd h3 a { color: inherit; text-decoration: none; }
.mainBox .mBd{ padding: 15px 0; min-height: 400px; }
.mainBox .mBd:after, .mainBox .mBd:before{ display: table; content: " "; clear: both; }

/* 侧栏-栏目内搜索 */
#sideSearch .bd li { padding: 0 0 10px 0; overflow: hidden; }
#sideSearch .nodes, #sideSearch input, #sideSearch button { height: 32px; line-height: 32px; width: 100%; border: 1px solid #ddd; font-size: 14px; font-family: "microsoft yahei"; outline: none; }
#sideSearch .keyword { width: 60%; padding: 0 5px; }
#sideSearch button { line-height: 28px; width: 32%; float: right; background: #234788; border-color: #234788; color: #fff; }

/*验证码*/
div.codeinp input[type=text] { width: 100px !important; float: left; margin-right: 10px; line-height: 26px; }

/* 通用底部按钮 */
.bot { text-align: center; padding: 0 0 20px 0; }
.bot a, .bot button { cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 5%; font-size: 16px; background: #234788; border: 0; color: #fff; margin: 0 2%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.bot a:hover, .bot button:hover { text-decoration: none; background: #077BD4; }

/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm { background: #fff; padding: 3% 0; width: 80%; margin: 30px auto; border: 1px solid #e2e2e2; font-size: 16px; }
.queryForm td { padding: 8px 0; }
.queryForm .tdlab { width: 40%; text-align: right; }
.queryForm input[type=text] { width: 56%; height: 30px; }
.queryForm .bot { text-align: left; }
.queryForm .bot a { margin: 0; }
.queryForm .required strong { color: #f00; margin-right: 5px; }
.queryForm .errorMessage { color: #f00; }
.queryForm table { width: 100%; border: 0; }

/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult { width: 80%; margin: 30px auto; }
.queryResult .mainBox { margin-bottom: 50px; }
.queryResult .tit h3 { text-align: center; font-size: 38px; line-height: 2; margin-bottom: 30px; }
.queryResult .tips { text-align: center; font-size: 16px; margin-bottom: 50px; border-top: 1px solid #ddd; padding: 50px 0 20px 0; }
.queryResult .number { font-weight: bold; color: #f00; }

/*--
颜色代码
#234788 深蓝色标题
#ddd 淡蓝色边框
--*/